Subject: Re: [Asrg] 7. Best Practices - DNSBLs - Article

From: david nicol <[email-masked]>
Date: 12 Aug 2003 05:17:29 -0500

No, I am not.  But perhaps some large organization might.  If the
legal defenses on copyright infringement _work_ then the game turns
into finding your customer noncompliant so you can sue them and
fund your continuing activity.  Not a pretty vision, but self-funding.

On Tue, 2003-08-12 at 04:56, Matt Sergeant wrote:
> On Tuesday, Aug 12, 2003, at 09:20 Europe/London, david nicol wrote:
> 
> > I hereby license the above haiku for use as a service mark of
> > the ASRG committee for purposes of marking a blacklisting
> > service as compliant with a to-be-produced blacklist standards
> > document
> 
> Are you willing to invest in defending that copyright though? That's 
> the point of Habeas.
> 
> Matt.
-- 
David Nicol / If at first you don't succeed, use a bigger hammer. 
                                        http://gallaghersmash.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Christopher Bird" <[email-masked]>
Date: Tue, 12 Aug 2003 08:58:10 -0500

It is so very kind of Habeas to identify so precisely the mail that I
don't wish to see. The information that they put in their headers almost
guarantee that as a busy person, I can safely (and automatically) ignore
their authenticated messages.

I am speaking as an individual here - in other words as the person who
has the final say in what shows up in front of my eyes, I can (and do)
now identify whole classes of mail that previously I could not.

Thank you Habeas

Chris

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of david nicol
> Sent: Tuesday, August 12, 2003 5:17 AM
> To: Matt Sergeant
> Cc: [email-masked]
> Subject: Re: [Asrg] 7. Best Practices - DNSBLs - Article
> 
> 
> No, I am not.  But perhaps some large organization might.  If 
> the legal defenses on copyright infringement _work_ then the 
> game turns into finding your customer noncompliant so you can 
> sue them and fund your continuing activity.  Not a pretty 
> vision, but self-funding.
> 
> > > I hereby license the above haiku for use as a service mark of the 
> > > ASRG committee for purposes of marking a blacklisting service as 
> > > compliant with a to-be-produced blacklist standards document
> >